
Lookup Editor - Bug #2680

Some cells are not rendered properly

04/22/2020 07:42 PM - Luke Murphey

Status: Closed Start date: 04/22/2020

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4.1   

Description

Try entering "John Doe <john.doe@gmail.com>" into a cell!

History

#1 - 04/23/2020 03:44 AM - Luke Murphey

Obs:

this.lookupRenderer(el, cell, row, col, data, text) is getting called with:

text: truncated version that we are seeing

data: the full email address

#2 - 04/23/2020 03:45 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 3.4.1

#3 - 04/23/2020 03:51 AM - Luke Murphey

This was initially done to fix #2646

#4 - 04/23/2020 04:46 AM - Luke Murphey

- % Done changed from 0 to 100

#5 - 04/23/2020 04:46 AM - Luke Murphey

- Status changed from New to Closed
